---
name: Andre M. Braun
locality:
country: Remote
role: <a href="">Area Sales Manager DACH</a>
reports_to: misnard
picture: andrebraun.jpg
pronunciation:
twitter: andrembraun
gitlab: abraun2
departments:
- ENTR
- Enterprise Sales
expertise:
story: Andre joins GitLab with decades of sales and management experience, on the
  private side he loves to spend time horse back riding and doing some LARP.
job_title: Director, Regional Sales
division: Sales
specialty:
- Enterprise
public: true

